Package Details: python-spotify 2.0.5-4

Git Clone URL: https://aur.archlinux.org/python-spotify.git (read-only)
Package Base: python-spotify
Description: A Python wrapper for libspotify.
Upstream URL: http://pyspotify.mopidy.com/
Keywords: Spotify
Licenses: Apache
Conflicts: pyspotify, python2-pyspotify
Submitter: buckket
Maintainer: buckket
Last Packager: buckket
Votes: 2
Popularity: 0.021494
First Submitted: 2016-04-16 17:25
Last Updated: 2016-04-17 01:23

Latest Comments

PedroHLC commented on 2018-12-09 21:01

Add "libspotify" to "makedepends", it's needed for building... Would be nice if "python2-pyspotify" conflict was added to "package_python2-spotify", probably as provides too, maybe as replaces... Maybe the same to "pyspotify" for "package_python-spotify"